[info]
drivername=DTSPipeline120
symbolfile=dtsperf.h

[languages]
009=English

[objects]
PRFOBJ_PIPELINE_START_009_NAME=SQLServer:SSIS Pipeline 12.0

[text]
PRFOBJ_PIPELINE_START_009_NAME=SQLServer:SSIS Pipeline 12.0
PRFOBJ_PIPELINE_START_009_HELP=The SSIS Pipeline object includes those counters related to the execution of the pipeline.

PIPELINE_CTR_ROWSREAD_009_NAME=Rows read
PIPELINE_CTR_ROWSREAD_009_HELP=The number of rows read from all data sources in total.

PIPELINE_CTR_ROWSWRITTEN_009_NAME=Rows written
PIPELINE_CTR_ROWSWRITTEN_009_HELP=The number of rows written to all data destinations in total.

PIPELINE_CTR_BUFFERSINUSE_009_NAME=Buffers in use
PIPELINE_CTR_BUFFERSINUSE_009_HELP=The number of pipeline buffers in use throughout the pipeline.

PIPELINE_CTR_BUFFERMEMORY_009_NAME=Buffer memory
PIPELINE_CTR_BUFFERMEMORY_009_HELP=The amount of memory allocated to buffers in the pipeline.

PIPELINE_CTR_PRIVATEBUFFERSINUSE_009_NAME=Private buffers in use
PIPELINE_CTR_PRIVATEBUFFERSINUSE_009_HELP=The number of private transformation buffers in use throughout the pipeline.

PIPELINE_CTR_PRIVATEBUFFERMEMORY_009_NAME=Private buffer memory
PIPELINE_CTR_PRIVATEBUFFERMEMORY_009_HELP=The amount of memory allocated to private transformation buffers.

PIPELINE_CTR_FLATBUFFERSINUSE_009_NAME=Flat buffers in use
PIPELINE_CTR_FLATBUFFERSINUSE_009_HELP=The number of flat memory buffers in use throughout the pipeline.

PIPELINE_CTR_FLATBUFFERMEMORY_009_NAME=Flat buffer memory
PIPELINE_CTR_FLATBUFFERMEMORY_009_HELP=The amount of memory allocated to flat memory buffers.

PIPELINE_CTR_SWAPPEDBUFFERS_009_NAME=Buffers spooled
PIPELINE_CTR_SWAPPEDBUFFERS_009_HELP=The number of buffers spooled to disk.

PIPELINE_CTR_BLOBBYTESREAD_009_NAME=BLOB bytes read
PIPELINE_CTR_BLOBBYTESREAD_009_HELP=The number of BLOB bytes read from all data sources in total.

PIPELINE_CTR_BLOBBYTESWRITTEN_009_NAME=BLOB bytes written
PIPELINE_CTR_BLOBBYTESWRITTEN_009_HELP=The number of BLOB bytes written to all data sources in total.

PIPELINE_CTR_BLOBFILESINUSE_009_NAME=BLOB files in use
PIPELINE_CTR_BLOBFILESINUSE_009_HELP=The number of BLOB spooling files in use throughout the pipeline.

